Перейти к содержимому


Фотография
- - - - -

Joomla 3.6.0 MySQL error

mysql

Сообщений в теме: 3

#1 Miroslav Baka

Miroslav Baka

Отправлено 13 July 2016 - 14:58

Hi,

Just info.

I have error after update to 3.6.0 when trying to open App config.

MySQL 1064: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '.katalog' at line 3 SQL=SELECT `paren#__id` FROM `#__assets` WHERE `id` = com_zoo.application.1.katalog

 

 

PHP Built On Linux replikant1115 3.16.7-ckt20-vch1-amd64 #1 SMP Mon Apr 4 14:12:44 CEST 2016 x86_64 Database Version 5.5.49-0+deb8u1-log Database Collation utf8_general_ci Database Connection Collation utf8mb4_general_ci PHP Version 5.6.22-0+deb8u1 Web Server Apache/2.4.10 (Debian) WebServer to PHP Interface cgi-fcgi Joomla! Version Joomla! 3.6.0 Stable [ Noether ] 12-July-2016 21:14 GMT Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT


Сообщение отредактировал Miroslav Baka: 13 July 2016 - 14:58

  • 0

#2 Miroslav Baka

Miroslav Baka

Отправлено 16 July 2016 - 10:13

To have Joomla 3.6.0 we need  to update ZOO to 3.3.19, this works fine.


  • 0

#3 SmetDenis

SmetDenis

Отправлено 18 July 2016 - 07:39

Hi,

 

Thanks.

 

Sometimes fatal error apperied when new catalog is creating. So we need 

 

Open file administrator\components\com_zoo\models\forms\permissions.xml and remove line

x0f5_200x0.png

 

It's errors from ZOO component. I think version 3.3.20 is coming soon.


  • 0
JBZoo v4.0 и новый чудный мир Open Source GPL
Отключайте проверку лицензий как моно скорее!


— Есть два типа людей: Кто еще не делает бекапы и кто уже делает бекапы.


#4 Miroslav Baka

Miroslav Baka

Отправлено 18 July 2016 - 08:08

It works fine with ZOO 3.3.19


  • 0





Click to return to top of page in style!